Home Forums Themes MoveCO Visual Composer

Visual Composer

  • Author
    Posts
  • #59183

    RightMove
    Participant

    For some reason I keep getting this message everytime we trying to update visual composer.
    An error occurred while updating WPBakery Visual Composer: To receive automatic updates license activation is required. Please visit Settings to activate your Visual Composer. Got Visual Composer in theme?

    How can we fix that?
    Any advice?
    Thanks

Cannot reply in this topic, If you have any issue, please create new topic